.pre_footer{
  background-color: #5a6c82;
  text-align: center;
  color:#dbdbdb;
  font-size: 15px;
  text-transform: capitalize;
  padding: 0 0 15px;
}

.langue_en,
.langue_fr,
.langue_it  {
font-size: 14px;
color: #dbdbdb;
text-transform: capitalize;
}

#menu_lang{
  margin-top: 15px;
}

footer {
  font-family: 'Merriweather', Arial, sans-serif;
  font-weight: 300;
  background: #5a6c82;
  padding: 10px;
  font-size: 13px;
  text-align: center;
  color: #dbdbdb;
}

footer a {
  color: #dbdbdb;
}

footer a:hover {
  color: #f4f4f4;
  text-decoration: none;
}


.footer-sombre{
  margin: 0;padding: 0;
  background-color: #272b34;
}
.flex-container{
  text-align: center;
  width: 70%;
  margin: 0 auto;
  padding: 12px;
  background: #272b34;
  display: flex;
  align-items: start;
}

.flex-items{
  padding: 5px;
  color: #fafafa;

  flex-grow: 1;
}
.flex-items li a{
  color: #879ab1;
  text-decoration: none;
}
.flex-items li a:hover{
  color: #fafafa;
}

.flex-items h2{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}

.flex-items li{
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 13px;
  line-height: 1.5;
  list-style-type: none;
  margin-left: 0;
}

.flex-items li img{
  margin-top: 10px;
  width: 40px;
}

.copyright{
  font-size: 10px
}


@media screen and (max-width: 800px){
  .flex-container{
    flex-direction: column;
  }
  .flex-items{
    width: 100%;
    border: none;
  }
}
